/* CSS Document */

.dentist-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.dentist-background img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.dentist-content {
    position: relative;
    height: 100%;
}

.dentist-title {
    font-family: "Montserrat-Regular";
    color: #2162C1;
    text-transform: uppercase;
    font-size: 47px;
    line-height: 57px;
}

    .dental-title-white {
        color: #fff;
    }

.dentist-subtitle {
    font-family: "Oswald-Regular";
    color: #545D60;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 5px;
}

    .dentist-subtitle-white {
        color: #fff;
    }

.dentist-subtitle-small {
    font-size: 24px;
    line-height: 34px;
}

.dentist-link {
    display: block;
    width: fit-content;
    margin: 0 auto;
    font-family: "Montserrat-Regular";
    background-color: #36C2CC;
    color: #fff;
    border-radius: 36px;
    text-transform: uppercase;
    letter-spacing: 1.15px;
    font-size: 14px;
    padding: 6px 34px;
}

    .dentist-link:hover {
        background-color: #2162C1;
        color: #fff;
    }

/* Hero */

#hero {
    position: relative;
}

#hero .wp-video {
    width: 100% !important;
    height: 100% !important;
}

#hero .mejs-container {
    width: 100% !important;
    height: 1100px !important;
}

#hero .wp-video-shortcode video {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}

#hero .mejs-container .mejs-controls {
    display: none;
}

#hero-flex {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    height: 1100px;
}

#hero-title {
    font-family: "Oswald-Regular";
    color: #fff;
    font-size: 64px;
    line-height: 74px;
    margin-bottom: 30px;
}

#hero p {
    text-align: left;
    font-family: "Montserrat-Regular";
    color: #fff;
    font-size: 22px;
    width: 706px;
    margin: 0 auto 30px;
}

#hero-popup {
    padding: 25px 0 40px;
}

#hero-popup button {
    background: transparent;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0;
}

#hero-popup img {
    height: 65px;
    padding-right: 15px;
}

#hero-popup span {
    font-family: "Montserrat-Regular";
    color: rgba(255,255,255,70%);
    text-transform: capitalize;
    font-size: 22px;
}

#popmake-450 .wp-video {
    width: 100% !important;
    height: 100% !important;
}

#popmake-450 .mejs-container {
    width: 100% !important;
    height: 900px !important;
}

#popmake-450 .wp-video-shortcode video {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}

/* Buckets */

#buckets {
    text-align: center;
    position: relative;
}

#buckets .dentist-content {
    padding: 30px 0;
}

#bucket-items li {
    display: inline-block;
    vertical-align: middle;
    width: 22%;
}

    #bucket-items li:first-child {
        margin-right: 20px;
    }

    #bucket-items li:nth-child(2),
    #bucket-items li:nth-child(3) {
        margin: 0 20px;
    }

    #bucket-items li:last-child {
        margin-left: 20px;
    }

#bucket-items .dentist-link {
    width: 100%;
    padding: 6px 0;
}

/* About */

#about {
    text-align: center;
    padding: 100px 0;
}

#about .dentist-title {
    margin-bottom: 5px;
}

#about .dentist-subtitle-small {
    margin-bottom: 40px;
}

#about p {
    font-family: "Montserrat-Regular";
    text-align: left;
    color: #545D60;
    font-size: 22px;
    margin: 0;
}

/* Doctor */

#doctor-flex {
    background-color: #2162C1;
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

#doctor-left {
    position: relative;
    width: 55%;
}

#doctor-full {
    object-fit: cover;
    width: 100%;
    height: 745px;
}

#doctor-img {
    position: absolute;
    bottom: 0;
    right: -25%;
}

#doctor-right {
    width: 45%;
}

#doctor-right .wrap {
    max-width: 431px;
}

#doctor-right .dentist-subtitle {
    margin-bottom: 30px;
}

#doctor-right p {
    font-family: "Montserrat-Regular";
    text-align: left;
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;    
}

#doctor-right .dentist-link {
    margin: 0;
}

    #doctor-right .dentist-link:hover {
        background-color: #fff;
        color: #2162C1;
    }

/* Dental */

#dental {
    text-align: center;
    padding: 100px 0;
}

#dental p {
     font-family: "Montserrat-Regular";
    text-align: left;
    color: #545D60;
    font-size: 22px;
    width: 960px;
    margin: 0 auto;     
}

#dental-items {
    padding: 55px 0 0;
}

#dental-items li {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}

#dental-items img {
    background-color: #36C2CC;
    border-radius: 50%;
    object-fit: scale-down;
    width: 117px;
    height: 117px;
    margin-bottom: 20px;
}

.dental-title {
    font-family: "Oswald-Regular";
    color: #545D60;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0px;
}

/* Office */

#office {
    padding: 0 0 100px;
}

#office .wrap {
    max-width: 1800px;
}

#office-flex {
    background-color: #36C2CC;
    width: 100%;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
}

#office-left {
    width: 33%;
    padding: 0 97px;
}

#office-left p {
    font-family: "Montserrat-Regular";
    text-align: left;
    color: #fff;
    font-size: 22px;
    margin: 0;     
}

#office-right {
    background-color: #fff;
    order: 1;
    width: 67%;
    padding-left: 30px;
}

#office-images {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 0px 30px;
  grid-template-areas:
    "img1 img3"
    "img2 img3"
    "img2 img4";
}

    #img1 {
        grid-area: img1;
        margin-bottom: 30px;
    }
    
    #img2 {
        grid-area: img2;
    }
    
    #img3 {
        grid-area: img3;
        margin-bottom: 30px;
    }
    
    #img4 {
        grid-area: img4;
    }

#office-images img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Testimonials */

#testimonials {
    position: relative;
}

#testimonials .dentist-content {
    padding: 100px 0;
}

#testimonial-box {
    background: rgba(33, 98, 193, 90%);
    width: 1260px;
    margin: auto 0 auto auto;
    padding: 50px 60px;
}

#testimonial-box .dentist-subtitle {
    width: 663px;
    margin: 0 auto 30px;    
}

#testimonial-box #gts-testimonials {
    width: 663px;
    margin: 0 auto;
}

.testimonials-list li {
  background-color: transparent;
  text-align: left !important;
  color: #fff;
  padding: 0px;
}

.gts-rating {
    display: none;
}

.testimonials-list blockquote {
    font-family: "Montserrat-Regular";
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;
}

.testimonials-list h5 {
    font-family: "Montserrat-Regular";
    text-transform: uppercase;
    font-size: 25px;    
}

.lSSlideOuter .lSPager.lSpg {
    display: none;
}

/* Associations */

#associations {
    text-align: center;
    position: relative;
}

#association-items li {
    display: inline-block;
    vertical-align: middle;
    width: 36%;
}

/* Map */

#map {
    padding: 50px 0 35px;
}

#map p {
    margin-bottom: 0;
}

#map iframe {
    width: 100%;
    height: 450px;
}

/* Responsive Design */

@media (max-width: 1920px) {

/* Hero */
    
    #hero .mejs-container {
        height: 1000px !important;
    }
    
    #hero-flex {
        height: 1000px;
    }    

    #popmake-450 .mejs-container {
        height: 800px !important;
    }    

/* Doctor */
    
    #doctor-img {
        right: -22%;
    } 

/* Office */
    
    #office .wrap {
        max-width: 1600px;
    }
    
    #office-left {
        padding: 0 64px;
    }
}

@media (max-width: 1650px) {

/* Hero */
    
    #hero .mejs-container {
        height: 900px !important;
    }
    
    #hero-flex {
        height: 900px;
    }  

/* Office */
    
    #office .wrap {
        max-width: 1400px;
    }
    
    #office-left {
        width: 37%;
    }
    
    #office-right {
        width: 63%;
    }     
}

@media (max-width: 1440px) {

/* Hero */
    
    #hero .mejs-container {
        height: 800px !important;
    }
    
    #hero-flex {
        height: 800px;
    }

    #popmake-450 .mejs-container {
        height: 700px !important;
    }  
    
/* Doctor */
    
    #doctor-img {
        right: -16%;
    }

/* Office */
    
    #office .wrap {
        max-width: 1200px;
    }
    
    #office-left {
        padding: 0 47px;
    }
    
    #office-left p {
        font-size: 20px;
    }
}

@media (max-width: 1350px) {

/* Hero */
    
    #hero .mejs-container {
        height: 750px !important;
    }
    
    #hero-flex {
        height: 750px;
    }  

/* Buckets */

    #buckets .wrap {
        max-width: 1100px;
    }
    
        #bucket-items li:first-child {
            margin-right: 19px;
        }
    
        #bucket-items li:nth-child(2),
        #bucket-items li:nth-child(3) {
            margin: 0 19px;
        }
    
        #bucket-items li:last-child {
            margin-left: 19px;
        } 

/* About */

    #about .wrap {
        max-width: 1100px;
    }

/* Dental */

    #dental .wrap {
        max-width: 1100px;
    } 

/* Office */
    
    #office .wrap {
        max-width: 1100px;
    }
    
    #office-left {
        width: 41%;
    }
    
    #office-left p {
        font-size: 18px;
    }
    
    #office-right {
        width: 59%;
    }

    #office-images {
      gap: 0px 20px;
    }   
    
        #img1 {
            margin-bottom: 20px;
        }
        
        #img3 {
            margin-bottom: 20px;
        }  

/* Testimonials */
    
    #testimonial-box {
        width: 1100px;
    }  

/* Associations */

    #associations .wrap {
        max-width: 1100px;
    }    
}

@media (max-width: 1250px) {

/* Hero */

    #popmake-450 .mejs-container {
        height: 600px !important;
    }      
    
/* Buckets */

    #buckets .wrap {
        max-width: 1000px;
    }
    
        #bucket-items li:first-child {
            margin-right: 17px;
        }
    
        #bucket-items li:nth-child(2),
        #bucket-items li:nth-child(3) {
            margin: 0 17px;
        }
    
        #bucket-items li:last-child {
            margin-left: 17px;
        } 

/* About */

    #about .wrap {
        max-width: 1000px;
    } 

/* Dental */

    #dental .wrap {
        max-width: 1000px;
    }
    
    #dental p {
        width: auto;    
    } 

/* Office */
    
    #office .wrap {
        max-width: 1000px;
    }
    
    #office-flex {
        background-color: transparent;
        flex-direction: column;
    }
    
    #office-left {
        background-color: #36C2CC;
        width: 100%;
        padding: 100px 0;
    }

    #office-wrap {
        width: 800px;
        margin: 0 auto;
    }
    
    #office-left p {
        font-size: 22px;
    }
    
    #office-right {
        order: 0;
        width: 100%;
        padding-left: 0;
        margin: 0 0 30px;
    }
    
    #office-images {
      display: block;
    }

    #office-images li {
        display: inline-block;
        vertical-align: top;
        width: 22.3%;
    }
    
        #img1 {
            margin: 0 15px 0 0;
        }
        
        #img2 {
            margin: 0 15px 0 15px;
        }
        
        #img3 {
            margin: 0 15px 0;
        }
        
        #img4 {
            margin: 0 0 0 15px;
        }
    
    #office-images img {
        height: 250px;
    }

/* Testimonials */
    
    #testimonial-box {
        width: 1000px;
    }   

/* Associations */

    #associations .wrap {
        max-width: 1000px;
    } 
}

@media (max-width: 1150px) {

/* Buckets */

    #buckets .wrap {
        max-width: 900px;
    }
    
    #bucket-items li {
        width: 22.9%;
    }
    
        #bucket-items li:first-child {
            margin-right: 10px;
        }
    
        #bucket-items li:nth-child(2),
        #bucket-items li:nth-child(3) {
            margin: 0 10px;
        }
    
        #bucket-items li:last-child {
            margin-left: 10px;
        }   

/* About */

    #about .wrap {
        max-width: 900px;
    }

/* Doctor */
    
    #doctor-left {
        width: 50%;
    }
    
    #doctor-full {
        height: 705px;
    }
    
    #doctor-img {
        right: -17%;
    }
    
    #doctor-right {
        width: 50%;
    }

/* Dental */

    #dental .wrap {
        max-width: 900px;
    }    

/* Office */
    
    #office .wrap {
        max-width: 900px;
    }

    #office-wrap {
        width: 700px;
    }

    #office-images li {
        width: 22.1%;
    }
    
    #office-images img {
        height: 200px;
    }   

/* Testimonials */
    
    #testimonial-box {
        width: 900px;
    }  

/* Associations */

    #associations {
        padding: 10px 0;
    }

    #associations .wrap {
        max-width: 900px;
    }      
}

@media (max-width: 1024px) {

/* Hero */

    #hero .wrap {
        max-width: 90%;
    }
    
    #hero .mejs-container {
        height: 700px !important;
    }
    
    #hero-flex {
        height: 700px;
    }
    
    #hero p {
        text-align: center;
        width: auto;
    } 

/* Buckets */

    #buckets .wrap {
        max-width: 90%;
    }
    
    #bucket-items li {
        width: 48%;
    }
    
        #bucket-items li:first-child {
            margin: 0 1% 15px 0;
        }
    
        #bucket-items li:nth-child(2) {
            margin: 0 0 15px 1%;
        }

        #bucket-items li:nth-child(3) {
            margin: 0 1% 0 0;
        }
    
        #bucket-items li:last-child {
            margin-left: 1%;
        }  

/* About */

    #about {
        padding: 80px 0;
    }

    #about .wrap {
        max-width: 90%;
    }
    
    #about p {
        text-align: center;
    } 

/* Doctor */

    #doctor-flex {
        flex-direction: column;
    }
    
    #doctor-left {
        width: 100%;
    }
    
    #doctor-full {
        height: 665px;
    }
    
    #doctor-img {
        right: 0%;
    }
    
    #doctor-right {
        text-align: center;
        width: 100%;
        padding: 80px 0;
    }
    
    #doctor-right .wrap {
        max-width: 90%;
    }
    
    #doctor-right p {
        text-align: center;  
    }
    
    #doctor-right .dentist-link {
        margin: 0 auto;
    } 

/* Dental */

    #dental {
        padding: 80px 0;
    }

    #dental .wrap {
        max-width: 90%;
    }
    
    #dental p {
        text-align: center;
    }  

/* Office */

    #office {
        padding: 0 0 80px;
    }
    
    #office .wrap {
        max-width: 90%;
    }
    
    #office-left {
        text-align: center;
        padding: 80px 0;
    }

    #office-wrap {
        width: 90%;
    }
    
    #office-left p {
        text-align: center;
    }
    
    #office-images li {
        width: 48.7%;
    }
    
        #img1 {
            margin: 0 1% 25px 0;
        }
        
        #img2 {
            margin: 0 0 25px 1%;
        }
        
        #img3 {
            margin: 0 1% 0 0;
        }
        
        #img4 {
            margin: 0 0 0 1%;
        }
    
    #office-images img {
        height: 250px;
    }

/* Testimonials */
    
    #testimonials .dentist-content {
        padding: 80px 0;
    }
    
    #testimonial-box {
        text-align: center;
        width: 90%;
        margin: 0 auto;
        padding: 50px 0;
    }   

    #testimonial-box .dentist-subtitle {
        width: 90%;  
    }

    .testimonials-list li {
        text-align: center !important;
    }
    
    #testimonial-box #gts-testimonials {
        width: 90%;
    }    

/* Associations */

    #associations .wrap {
        max-width: 90%;
    }  
}

@media (max-width: 900px)  {

/* Hero */
    
    #hero .mejs-container {
        height: 650px !important;
    }
    
    #hero-flex {
        justify-content: center;
        height: 650px;
    }
    
    #hero-popup {
        padding: 25px 0 0;
    }

    #popmake-450 .mejs-container {
        height: 550px !important;
    }      
    
/* Office */

    #office-images li {
        width: 48.6%;
    }   
}

@media (max-width: 768px) {

/* Hero */

    #hero .wrap {
        max-width: 85%;
    }
    
    #hero .mejs-container {
        height: 600px !important;
    }
    
    #hero-flex {
        height: 600px;
    }
    
    #hero-title {
        font-size: 60px;
        line-height: 70px;
    }  

    #popmake-450 .mejs-container {
        height: 500px !important;
    }      
    
/* Buckets */

    #buckets .wrap {
        max-width: 85%;
    }  

/* About */

    #about {
        padding: 60px 0;
    }

    #about .wrap {
        max-width: 85%;
    }

/* Doctor */
    
    #doctor-full {
        height: 625px;
    }
    
    #doctor-img {
        height: 579px;
    }
    
    #doctor-right {
        padding: 60px 0;
    }
    
    #doctor-right .wrap {
        max-width: 85%;
    } 

/* Dental */

    #dental {
        padding: 60px 0;
    }

    #dental .wrap {
        max-width: 85%;
    }
    
    #dental-items li {
        width: 33%;
    }

        #dental-items li:first-child,
        #dental-items li:nth-child(2) {
            margin-bottom: 20px;
        }  

/* Office */

    #office {
        padding: 0 0 60px;
    }
    
    #office .wrap {
        max-width: 85%;
    }

    #office-left {
        padding: 60px 0;
    }

    #office-wrap {
        width: 85%;
    }

    #office-images li {
        width: 48.5%;
    }
    
    #office-images img {
        height: 200px;
    }  

/* Testimonials */
    
    #testimonials .dentist-content {
        padding: 60px 0;
    }
    
    #testimonial-box {
        width: 85%;
    }  

    #testimonial-box .dentist-subtitle {
        width: 85%;  
    }
    #testimonial-box #gts-testimonials {
        width: 85%;
    }   
    
/* Associations */

    #associations .wrap {
        max-width: 85%;
    }
    
    #association-items li {
        width: 48%;
    }    
}

@media (max-width: 660px) {

/* Hero */
    
    #hero .mejs-container {
        height: 550px !important;
    }
    
    #hero-flex {
        height: 550px;
    }
    
    #hero-title {
        font-size: 56px;
        line-height: 57px;
    }
    
    #hero p {
        font-size: 20px;
    }
    
    #hero-popup span {
        font-size: 20px;
    } 

    #popmake-450 .mejs-container {
        height: 450px !important;
    }     

/* About */
    
    #about p {
        font-size: 20px;
    }

/* Doctor */
    
    #doctor-full {
        height: 585px;
    }
    
    #doctor-right p {
        font-size: 20px;   
    } 

/* Dental */
    
    #dental p {
        font-size: 20px;   
    }
    
    #dental-items li {
        width: 43%;
    }  

/* Office */
    
    #office-left p {
        font-size: 20px;
    }

    #office-images li {
        width: 48.4%;
    }

/* Testimonials */

    .testimonials-list blockquote {
        font-size: 20px;
    }  

    .testimonials-list h5 {
        font-size: 22px;
    }    
}

@media (max-width: 550px) {

.dentist-title {
    font-size: 43px;
    line-height: 50px;
}
    
.dentist-link {
    width: 100%;
}
    
/* Hero */
    
    #hero .mejs-container {
        height: 500px !important;
    }
    
    #hero-flex {
        height: 500px;
    }
    
    #hero-title {
        font-size: 52px;
        line-height: 55px;
        margin-bottom: 20px;
    }
    
    #hero p {
        font-size: 18px;
        margin: 0 auto 20px;
    }
    
    #hero-popup img {
        height: 45px;
    }
    
    #hero-popup span {
        font-size: 18px;
    } 

    #popmake-450 .mejs-container {
        height: 400px !important;
    }         

/* Buckets */
    
    #bucket-items li {
        width: 100%;
        margin: 0 0 15px !important;
    }

        #bucket-items li:last-child {
            margin: 0 !important;
        }   

/* About */
    
    #about p {
        font-size: 18px;
    } 

/* Doctor */
    
    #doctor-full {
        height: 505px;
    }
    
    #doctor-img {
        height: 479px;
    }
    
    #doctor-right p {
        font-size: 18px;    
    }   

/* Dental */
    
    #dental p {
        font-size: 18px;    
    }
    
    #dental-items {
        padding: 35px 0 0;
    }
    
    #dental-items li {
        width: 100%;
    }

        #dental-items li:nth-child(3) {
            margin-bottom: 20px;
        }

/* Office */

    #office-left p {
        font-size: 18px;
    }

    #office-images li {
        width: 100%;
        margin: 0 0 25px !important;
    }

        #office-images li:last-child {
            margin: 0 !important;
        }
    
    #office-images img {
        height: 300px;
    } 

/* Testimonials */

    .testimonials-list blockquote {
        font-size: 18px;
    }  

    .testimonials-list h5 {
        font-size: 20px;
    }        
    
/* Associations */

    #associations {
        padding: 30px 0 0px;
    }

    #association-items li {
        width: 100%;
    }      
}

@media (max-width: 450px) {

.dentist-title {
    font-size: 39px;
    line-height: 45px;
}

.dentist-subtitle {
    font-size: 32px;
    line-height: 42px;
}

.dentist-subtitle-small {
    font-size: 24px;
    line-height: 34px;
}    
    
/* Hero */
    
    #hero .mejs-container {
        height: 450px !important;
    }
    
    #hero-flex {
        height: 450px;
    }
    
    #hero-title {
        font-size: 44px;
        line-height: 46px;
    }
    
    #hero p {
        font-size: 16px;
    }

    #hero-popup span {
        font-size: 16px;
    } 

    #popmake-450 .mejs-container {
        height: 350px !important;
    } 
    
/* About */
    
    #about p {
        font-size: 16px;
    } 

/* Doctor */
    
    #doctor-full {
        height: 455px;
    }
    
    #doctor-img {
        height: 439px;
    }
    
    #doctor-right p {
        font-size: 16px;    
    }   

/* Dental */
    
    #dental p {
        font-size: 16px;    
    }

/* Office */
    
    #office-left p {
        font-size: 16px;
    }
    
    #office-images img {
        height: 250px;
    }   

/* Testimonials */

    .testimonials-list blockquote {
        font-size: 16px;
    }  

    .testimonials-list h5 {
        font-size: 18px;
    }      
}

@media (max-width: 350px) {

.dentist-title {
    font-size: 34px;
    line-height: 41px;
}

.dentist-subtitle {
    font-size: 28px;
    line-height: 37px;
}

.dentist-subtitle-small {
    font-size: 20px;
    line-height: 30px;
} 
    
/* Hero */
    
    #hero-title {
        font-size: 40px;
        line-height: 42px;
    }
    
    #hero p {
        line-height: 22px;
    }   

    #popmake-450 .mejs-container {
        height: 300px !important;
    } 
    
/* Doctor */
    
    #doctor-full {
        height: 405px;
    }
    
    #doctor-img {
        height: 379px;
    }
    
    #doctor-right p {
        font-size: 16px;    
    }  

/* Dental */
    
    .dental-title {
        font-size: 20px;
        line-height: 30px;
    }   

/* Office */
    
    #office-images img {
        height: 200px;
    }     
}